@media screen and (max-width: 1030px){
	
	#body_wrapper {
		width: 100%;
		background-image: none;
		background-color: #FFF;
	}
	
	#wrapper {
		width: 100%;
	}
	
	#top_nav #wrapper #search {
		margin-right: 5px;
	}
	
	#body_wrapper #wrapper #category_navigation ul {
		width: 100%;
	}
	
	#body_wrapper #wrapper #category_navigation ul li a {
		font-size: 14px;
	}
	
}

@media screen and (max-width: 1000px){
	
	.wrapper { width: auto; }
	.body .content { float: none; width: auto; }
	.body .sidebar { float: none; width: auto; padding: 0 20px; }
	
	#body_wrapper #wrapper #side_block {
		width: 100%;
		margin-left: 0;
	}
	
	#body_wrapper #wrapper #body_region img {
		max-width: 98%;
		height: auto;
	}
	
	#body_wrapper #wrapper #content_area_sidebar {
		width: 100%;
	}
	
	#category_wrapper #category_sharing,
	#tag_wrapper #tag_sharing,
	#author_wrapper #author_sharing,
	#archive_wrapper #archive_sharing {
		top: 210px;
		position: absolute;
		width: 260px;
		right: 10px;
	}
	
	#article_wrapper #article_sharing {
		top: 60px;
		position: absolute;
		width: 260px;
		right: 10px;
	}
	
	div#article_sharing.r,
	div#article_details.l,
	div#category_sharing.r,
	div#category_details.l,
	div#tag_sharing.r,
	div#tag_details.l,
	div#author_sharing.r,
	div#author_details.l,
	div#archive_sharing.r,
	div#archive_details.l {
		float: none;
	}
	
	#article_details #url,
	#category_details #url,
	#tag_details #url,
	#author_details #url,
	#archive_details #url {
		margin-left: 68px; 
	}
	
	#body_wrapper #wrapper #content_area iframe {
		width: 100%;
	}
	
	div#spotlight.l {
		float: none;
	}
	
	div#current_issue.r {
		float: none;
		margin-top: 10px;
	}
	
	#search_wrapper #terms_display {
		width: 100%;
	}
	
	#search_wrapper #article_display {
		width: 100%;
	}
	
	#search_wrapper #terms_display #section ul li {
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		display: inline-block;
		float: left;
		padding: 3px 10px;
	}
	
	#search_wrapper #terms_display {
		margin-top: 25px;
	}
	
	#top_nav #wrapper #search input[type="text"] {
		width: 120px;
	}
	
	.slider { height: 295px; padding-bottom: 0; }
	
}


@media screen and (max-width: 900px){

	.feeds .w_25, .feeds .w_50 { float: none; width: auto; }
	.feeds .youtube .w_25 { text-align: center; }
	.feeds .instagram .w_25 { float: left; width: 25%; }
	.footer .nav a.level_0 { padding: 0 12px; font-size: 11px; }

	.feeds .instagram { width:100%; }

	.instagram_module { justify-content:center; }
}


@media screen and (max-width: 825px){
	
	#top_nav #wrapper #search input[type="text"] {
		width: 200px;
	}
	
	#top_nav #wrapper #navigation ul li {
		font-size: 12px;
	}
	
	#body_wrapper #wrapper #category_navigation ul li a {
		font-size: 12px;
	}
	
	#top_nav #wrapper #search input[type="text"] {
		width: 100px;
	}
	
	#body_wrapper #wrapper #header #logo {
		text-align: center;
	}
	
	#body_wrapper #wrapper #header div#social_icons.r {
		float: none;
		text-align: center;
		margin-top: 8px;
	}
	
	#body_wrapper #wrapper #header div#logo.l {
		float: none;
	}
	
	#footer #wrapper #navigation #section ul li {
		font-size: 14px;
		padding: 5px 0;
	}
	
	.section_title {
		font-size: 30px;
	}
	
	#article_wrapper #article_sharing #share_buttons #share {
		right: 118px;
	}
	
	#article_wrapper #article_sharing #share_buttons #lightbulb {
		display: none;
	}
	
	#article_wrapper #article_sharing #sharing_details {
		right: 19px;
	}
	
	#top_nav #wrapper #navigation ul li {
		padding: 0 5px;
	}
	
}

@media screen and (max-width: 750px){
	.header .logo { float: none; text-align: center; }
	.header .logo img { display: inline-block; }
	.menu_bar a.level_0 { padding: 0 20px; }
	#homepage_wrapper #article_listing { height: 200px; }
}

@media screen and (max-width: 700px){
	.featured_video { padding: 30px 20px; margin-bottom: 20px; }
	.featured_video .w_40, .featured_video .w_60 { float: none; width: auto; }
	.featured_video .w_40 { margin-bottom: 30px; }
}

@media screen and (max-width: 675px){
	
	#body_wrapper #wrapper #category_navigation ul {
		display: none;
	}
	
	#top_nav #wrapper #navigation ul {
		display: none;
	}
	
	#top_nav #wrapper #navigation #select_drop {
		display: block;
	}
	
	#body_wrapper #wrapper #category_navigation {
		margin-top: 12px;
	}
	
	#body_wrapper #wrapper #category_navigation #select_drop {
		display: block;
	}
	
	#body_wrapper #wrapper #header #logo img {
		max-width: 90%;
	}
	
	#footer #wrapper #navigation #section ul li {
		font-size: 12px;
		padding: 5px 0;
	}
	
	#article_wrapper #article_details, 
	#category_wrapper #category_details, 
	#author_wrapper #author_details, 
	#tag_wrapper #tag_details, 
	#archive_wrapper #archive_details {
		width: 100%;
	}
	
	#article_wrapper #article_sharing,
	#category_wrapper #category_sharing,
	#tag_wrapper #tag_sharing,
	#author_wrapper #author_sharing,
	#archive_wrapper #archive_sharing {
		width: 100%;
		margin: auto;
		margin-bottom: 30px;
		position: static;
	}
	
	#article_wrapper #article_sharing #share_buttons,
	#category_wrapper #category_sharing #share_buttons,
	#tag_wrapper #tag_sharing #share_buttons,
	#author_wrapper #author_sharing #share_buttons,
	#archive_wrapper #archive_sharing #share_buttons {
		position: relative;
		margin-top: 3px;
		width: 190px;
		margin: auto;
	}
	
	#category_wrapper #category_sharing #issue_info,
	#tag_wrapper #tag_sharing #issue_info,
	#author_wrapper #author_sharing #issue_info,
	#archive_wrapper #archive_sharing #issue_info {
		display: none;
	}
	
	#article_wrapper #article_sharing #issue_info {
		padding-left: 30px;
		text-align: center;
		margin-top: 5px;
	}
	
	#archive_wrapper #archive_display #issue_table td #title {
		font-size: 14px;
	}
	
	#related_wrapper #article_table tr,
	#related_wrapper #article_table td,
	#headlines_wrapper .article_table tr,
	#headlines_wrapper .article_table td {
		display: block;
		width: 100%;
	}
	
	#archive_wrapper #archive_display #issue_table td {
		display: block;
		width: 97%;
	}
	
}

@media screen and (max-width: 650px){
	#homepage_wrapper .row .w_33 { float: none; width: auto; border: 0; }
	#homepage_wrapper #article_listing { height: auto; border-top: 1px solid #CCC; padding-top: 30px; }
	#homepage_wrapper .row { border: 0; }
}

@media screen and (max-width: 600px){
	#homepage_wrapper .row .w_50 { float: none; width: auto; border: 0; }
}


@media screen and (max-width: 550px){	
	.header .search { float: none; text-align: center; display: block; }
	.header .search input[type="text"] { width: 245px; }
	.header .social { float: none; text-align: center; }
	.slider .slide .w_60,
	.slider .slide .w_40 { width: 50%; }
}


@media screen and (max-width: 500px){

	
	#article_wrapper div#block_quote.r, #article_wrapper div#block_quote.l {  
		float: none;
		width: 100%;
		margin: auto;
	}
	
	.site {
		padding-bottom: 125px;
	}
	
	.footer .copyright {
		line-height: 20px;
		padding: 5px;
	}
	
	.footer .copyright .l,
	.footer .copyright .r {
		float: none;
		text-align: center;
	}
	
}

@media screen and (max-width: 450px){
	.footer .nav a.level_0 { padding: 0 7px; }
	.slider { height: 350px; }
	.slider .slide .w_60,
	.slider .slide .w_40 {
		float: none;
		width: auto;
	}
	.slider .slide .image { height: 150px; margin-bottom: 20px; }
}

@media screen and (max-width: 400px){
	#homepage_wrapper #article_listing #photo { display: none; }
	#homepage_wrapper #article_listing #name { margin-left: 0; }
	#homepage_wrapper #article_listing #author { margin-left: 0; }
	#homepage_wrapper #article_listing #summary { margin-left: 0; }
}


@media screen and (max-width: 350px){
	
	#top_nav #wrapper #search input[type="text"] {
		width: 75px;
	}
	
	#article_wrapper #article_default_photo {
		margin: auto;
	}
	
	#article_wrapper div#article_default_photo.l {
		float: none;
	}

	
}




/* Headlines Change */

@media screen and (max-width: 825px){
	
	#headlines_articles h2 #sort {
		margin-top: 7px;
	}
	
}


@media screen and (max-width: 490px){
	
	#headlines_articles .section_title {
		text-align: center;
	}
	
	#headlines_articles h2 #sort.r {
		float: none;
		text-align: center;
		padding-bottom: 10px;
	}
	
}




/* Rotator Change */

@media screen and (max-width: 1000px){
	
	#logo {
		width: 49%;
	}
	
	#logo img {
		max-width: 100%;
	}
	
	#rotate {
		width: 48%;
	}
	
	#rotate img {
		max-width: 100%;
		height: auto;
	}
	
}

@media screen and (max-width: 825px){
	
	#logo {
		width: auto;
	}
	
	#logo img {
		width: auto;
	}
	
	#rotate {
		width: auto;
		float: none;
		text-align: center;
		padding-top: 3px;
	}
	
	#rotate img {
		max-width: 90%;
		height: auto;
	}
	
}
